Loading...
Searching...
No Matches
peptidespectrum.h File Reference
`#include "../../peptide/peptide.h"`
`#include <memory>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::specglob::PeptideSpectrumDataPoint
class | pappso::specglob::PeptideSpectrum

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specglob

## Typedefs

typedef std::shared_ptr< const PeptideSpectrum > | pappso::specglob::PeptideSpectraCsp